
Redmine - Patch #22974

Czech localization patch

2016-06-03 13:07 - Karel Pičman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Based on the current trunk.

Associated revisions

Revision 15448 - 2016-06-04 12:07 - Jean-Philippe Lang

Czech translation update (#22974).

Patch by Karel Pičman.

Revision 15449 - 2016-06-04 12:08 - Jean-Philippe Lang

Merged r15448 (#22974).

Revision 15470 - 2016-06-06 06:28 - Toshi MARUYAMA

Merged r15448 from trunk to 3.2-stable (#22974, #22988)

Czech translation updated Karel Pičman.

Revision 15471 - 2016-06-06 06:31 - Toshi MARUYAMA

Merged r15448 from trunk to 3.1-stable (#22974, #22989)

Czech translation updated Karel Pičman.

History

#1 - 2016-06-04 12:08 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.3.0

Committed, thanks.

#2 - 2016-06-06 07:03 - Toshi MARUYAMA

- Target version deleted (3.3.0)

This is only for new release translation, so I remove target.

Files

czech_localisation.diff 7.93 KB 2016-06-03 Karel Pičman
